#doublelinehack
{
    border-top: 1px solid orange;
    border-bottom: 1px solid #900;
}

#supabannerbox
{
    border-top: 1px solid #900;
    border-bottom: 1px solid orange;
}

#subsections #subsection_selected
{
    background-color: white;
}

#subsections #subsection_selected A
{
    color: #069;
}

#subsections UL
{
    background-color: #FF9900;
}

#subsections LI
{
    border-bottom: 1px solid #ffffff;
}

#subsections LI.dosszie A
{
    color: white;
}

#section #section_sponsor
{
    position: absolute;
    left: 384px;
    top: 0px;
    width: 376px;
}

#octogon H2
{
    background-image: url('http://img.index.hu/assets/kultur/octogon.gif');
    height: 31px;
    width: 138px;
}

#irritalo
{
    border: 1px solid #8F3D8F;
}

#irritalo H2
{
    margin: 0px;
    padding: 0px;
    background-image: url('http://img.index.hu/assets/kultur/irrital_head.gif');
    background-color: #8F3D8F;
    width: 148px;
    height: 19px;
}

#irritalo H2 SPAN
{
    display: none;
}

#irritalo UL LI
{
    background-image: none;
    margin-left: 8px;
    padding-left: 0px;
    padding-bottom: 4px;
}

#irritalo UL LI A
{
    text-decoration: none;
    font-family: Verdana, sans-serif;
    font-size: 11px;    
}

#giant
{
    position: absolute;
    top: 1px;
    left: 785px;
}

#mediamix_body
{
    margin: 0;
}

#mediamix 
{
    width: 124px;
    margin-left: 2px;
    margin-top: 0;
}

#mediamix H2
{
    display: block;
    width: 124px;
    height: 25px;
    background-image: url('http://img.index.hu/assets/ad/mmx.gif');
    margin-bottom: 0;
    margin-top: 0;
}


#mediamix H2 A
{
    display: block;
    text-decoration: none;
    width: 124px;
    height: 25px;
}

#mediamix H2 A SPAN
{
    display: none;
}


#mediamix UL LI
{
    list-style-type: none;
    text-align: left;
    margin: 0;
    padding: 0 2px 4px 2px;
    font-family: verdana, sans-serif;
    font-size: 10px;
}

#mediamix UL 
{
    list-style-type: none;
    text-align: left;
    margin: 0;
    padding: 2px;
    background-color: white;
}


.othercontent#titanic05b 
{
    border: 1px solid #7E0000;
    margin-top: 8px;
    margin-bottom: 8px;
    width: 148px;
}

.othercontent#titanic05b H2
{
    display: block;
    margin-top: 0px;
    margin-bottom: 0px;
    background-color: #7E0000;
    color: white;
    padding: 3px 3px 4px 6px;
    font-family: verdana, sans-serif;
    font-size: 11px;
}

.othercontent#titanic05b H2 A
{
    color: white;
    font-weight: bold;
}

.othercontent#titanic05b IMG
{
    margin-bottom: 0px;
    padding: 4px;
}

.othercontent#titanic05b UL
{
    margin-top: 0px;
    margin-bottom: 2px;
    margin: 0px;
    padding: 0px 0px 0px 0px;
}

.othercontent#titanic05b UL LI
{
    list-style-type: none;
    background-image: url("http://img.index.hu/assets/bula.gif");
    background-repeat: no-repeat;
    background-position: 4px 5px !important; background-position: 4px 10px;
    padding: 0px 0px 2px 10px;
    margin: 0px;
    font-weight: bold;
    font-family: verdana;
    font-size: 11px;
}

.othercontent#titanic05b UL LI A
{
    display: inline;
}

.othercontent#titanic05b A
{
    font-weight: bold;
}

.othercontent#kritikak
{
    width: 130px;	
}


#input INPUT {
font-family: Verdana; 
font-size: 11px; 
}

#hotspotz {
width: 460px;

}

#bpspotsrc {
background-image: url('http://img.index.hu/assets/wifi/kereses_bg.gif'); 
background-repeat: no-repeat;
width: 460px;
height: 29px;

}

#bpspotsrc #input {
font-family: Verdana, Arial, Helvetica, sans-serif; 
	width: 390px;
    font-weight: normal;
    font-size: 11px; 
margin: 0 auto;
padding-top: 5px;
padding-bottom: 5px;
}

#bpspotz {

margin-left: 0px;
float: left;
}

#bpspotz ul {}

#bpspotz li {
	list-style-type: none;
	background-image: url("http://img.index.hu/assets/wifi/bullet.gif");
	background-repeat: no-repeat;
	background-position: 4px 5px !important; background-position: 4px 5px; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 8pt;
	margin-bottom: 12px;
	padding-left: 15px;
}

.bullet {
	width: 5px;
	height: 30px;
	background-color: #efefef;
}

#talal {
	margin-top: 10px;
	margin-bottom: 0px;
	width: 460px;
	height: 15px;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 8pt;
}

#talal #talalat {
	float: left;
	margin-left: 10px;
	width: 280px;
}

#talal #payimg {
	float: left;
	width: 20px;
	margin-right:5px;
}
#talal #pay {
	float: left;
	width: 125px;
	color: #666666;
}


#line {
margin-top: 5px;
margin-bottom: 15px;
height: 1px;
width: 460px;
font-size: 1px;
border-bottom: 1px solid #c7c7c7;	
}

#wifi_head {
    width: 250px;
    height: 50px;
    background-image: url('http://img.index.hu/assets/indexnet/wifi.gif');
    background-repeat: no-repeat; 
    background-position: 0% 50%; 
    margin-bottom: 0px;
}
#wiera_logo {

    float: right; 
    width: 100px;
    height: 50px;
    margin-bottom: 0px;
}


.sor1 { padding-bottom:4px;}

.texter01_ {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.texter02_ {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}
.texter01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.texter02 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.texter03 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.style1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #330000;
}
.style2 {color: #000033}
.style4 {
	color: #003365;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.style6 {color: #000033}
.style7 {color: #000000}
.style8 {color: #330000}
.style9 {color: #660000}
.style16 {font-size: 10px}
.style17 {color: #003365; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8px; }
.style18 {color: #660000; font-size: 10px; }
.style19 {color: #000033; font-size: 8px; }
.style20 {font-size: 8px}